<template>
  <q-layout class="q-pa-md">
    <q-item clickable tag="a" to="/login">
      <q-item-section>Login</q-item-section>
    </q-item>

    <q-item clickable tag="a" to="/register">
      <q-item-section>Register</q-item-section>
    </q-item>
  </q-layout>
</template>

<script>
export default {
  name: 'AuthPage',
};
</script>
